CVE-2005-2529

2005-12-31T05:00:00
ID CVE-2005-2529
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

Unspecified vulnerability in Java 1.4.2 before 1.4.2 Release 2 on Apple Mac OS X allows local users to gain privileges via unspecified attack vectors relating to "the utility used to update Java shared archives."